/* BASIC css start */
/* mypage */
#mypage-menu {width: 200px; margin:55px 50px 0 0; padding-left:50px; text-align:left;}

/* menu-wrap */
#mypage-menu .menu-wrap h2 {padding-bottom:32px; color:#df9497; font-size:24px; font-weight:700;}
#mypage-menu ul {padding-bottom:36px;}
#mypage-menu ul li {line-height:26px;}
#mypage-menu ul li a:hover {color:#df9497;}

/* BASIC css end */

